[
    {
        "name": "aws/aws-sdk-php",
        "version": "3.90.8",
        "version_normalized": "3.90.8.0",
        "source": {
            "type": "git",
            "url": "https://github.com/aws/aws-sdk-php.git",
            "reference": "bccb5b3509ed7517e50a75bba6b19ac4506aae70"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/aws/aws-sdk-php/zipball/bccb5b3509ed7517e50a75bba6b19ac4506aae70",
            "reference": "bccb5b3509ed7517e50a75bba6b19ac4506aae70",
            "shasum": ""
        },
        "require": {
            "ext-json": "*",
            "ext-pcre": "*",
            "ext-simplexml": "*",
            "guzzlehttp/guzzle": "^5.3.3|^6.2.1",
            "guzzlehttp/promises": "~1.0",
            "guzzlehttp/psr7": "^1.4.1",
            "mtdowling/jmespath.php": "~2.2",
            "php": ">=5.5"
        },
        "require-dev": {
            "andrewsville/php-token-reflection": "^1.4",
            "aws/aws-php-sns-message-validator": "~1.0",
            "behat/behat": "~3.0",
            "doctrine/cache": "~1.4",
            "ext-dom": "*",
            "ext-openssl": "*",
            "ext-pcntl": "*",
            "ext-sockets": "*",
            "nette/neon": "^2.3",
            "phpunit/phpunit": "^4.8.35|^5.4.3",
            "psr/cache": "^1.0"
        },
        "suggest": {
            "aws/aws-php-sns-message-validator": "To validate incoming SNS notifications",
            "doctrine/cache": "To use the DoctrineCacheAdapter",
            "ext-curl": "To send requests using cURL",
            "ext-openssl": "Allows working with CloudFront private distributions and verifying received SNS messages",
            "ext-sockets": "To use client-side monitoring"
        },
        "time": "2019-03-22T19:48:31+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "3.0-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Aws\\": "src/"
            },
            "files": [
                "src/functions.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "Apache-2.0"
        ],
        "authors": [
            {
                "name": "Amazon Web Services",
                "homepage": "http://aws.amazon.com"
            }
        ],
        "description": "AWS SDK for PHP - Use Amazon Web Services in your PHP project",
        "homepage": "http://aws.amazon.com/sdkforphp",
        "keywords": [
            "amazon",
            "aws",
            "cloud",
            "dynamodb",
            "ec2",
            "glacier",
            "s3",
            "sdk"
        ]
    },
    {
        "name": "doctrine/inflector",
        "version": "v1.3.0",
        "version_normalized": "1.3.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/doctrine/inflector.git",
            "reference": "5527a48b7313d15261292c149e55e26eae771b0a"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/doctrine/inflector/zipball/5527a48b7313d15261292c149e55e26eae771b0a",
            "reference": "5527a48b7313d15261292c149e55e26eae771b0a",
            "shasum": ""
        },
        "require": {
            "php": "^7.1"
        },
        "require-dev": {
            "phpunit/phpunit": "^6.2"
        },
        "time": "2018-01-09T20:05:19+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.3.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Doctrine\\Common\\Inflector\\": "lib/Doctrine/Common/Inflector"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Roman Borschel",
                "email": "roman@code-factory.org"
            },
            {
                "name": "Benjamin Eberlei",
                "email": "kontakt@beberlei.de"
            },
            {
                "name": "Guilherme Blanco",
                "email": "guilhermeblanco@gmail.com"
            },
            {
                "name": "Jonathan Wage",
                "email": "jonwage@gmail.com"
            },
            {
                "name": "Johannes Schmitt",
                "email": "schmittjoh@gmail.com"
            }
        ],
        "description": "Common String Manipulations with regard to casing and singular/plural rules.",
        "homepage": "http://www.doctrine-project.org",
        "keywords": [
            "inflection",
            "pluralize",
            "singularize",
            "string"
        ]
    },
    {
        "name": "guzzlehttp/guzzle",
        "version": "6.3.3",
        "version_normalized": "6.3.3.0",
        "source": {
            "type": "git",
            "url": "https://github.com/guzzle/guzzle.git",
            "reference": "407b0cb880ace85c9b63c5f9551db498cb2d50ba"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/guzzle/guzzle/zipball/407b0cb880ace85c9b63c5f9551db498cb2d50ba",
            "reference": "407b0cb880ace85c9b63c5f9551db498cb2d50ba",
            "shasum": ""
        },
        "require": {
            "guzzlehttp/promises": "^1.0",
            "guzzlehttp/psr7": "^1.4",
            "php": ">=5.5"
        },
        "require-dev": {
            "ext-curl": "*",
            "phpunit/phpunit": "^4.8.35 || ^5.7 || ^6.4 || ^7.0",
            "psr/log": "^1.0"
        },
        "suggest": {
            "psr/log": "Required for using the Log middleware"
        },
        "time": "2018-04-22T15:46:56+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "6.3-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "files": [
                "src/functions_include.php"
            ],
            "psr-4": {
                "GuzzleHttp\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Michael Dowling",
                "email": "mtdowling@gmail.com",
                "homepage": "https://github.com/mtdowling"
            }
        ],
        "description": "Guzzle is a PHP HTTP client library",
        "homepage": "http://guzzlephp.org/",
        "keywords": [
            "client",
            "curl",
            "framework",
            "http",
            "http client",
            "rest",
            "web service"
        ]
    },
    {
        "name": "guzzlehttp/promises",
        "version": "v1.3.1",
        "version_normalized": "1.3.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/guzzle/promises.git",
            "reference": "a59da6cf61d80060647ff4d3eb2c03a2bc694646"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/guzzle/promises/zipball/a59da6cf61d80060647ff4d3eb2c03a2bc694646",
            "reference": "a59da6cf61d80060647ff4d3eb2c03a2bc694646",
            "shasum": ""
        },
        "require": {
            "php": ">=5.5.0"
        },
        "require-dev": {
            "phpunit/phpunit": "^4.0"
        },
        "time": "2016-12-20T10:07:11+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "GuzzleHttp\\Promise\\": "src/"
            },
            "files": [
                "src/functions_include.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Michael Dowling",
                "email": "mtdowling@gmail.com",
                "homepage": "https://github.com/mtdowling"
            }
        ],
        "description": "Guzzle promises library",
        "keywords": [
            "promise"
        ]
    },
    {
        "name": "guzzlehttp/psr7",
        "version": "1.5.2",
        "version_normalized": "1.5.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/guzzle/psr7.git",
            "reference": "9f83dded91781a01c63574e387eaa769be769115"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/guzzle/psr7/zipball/9f83dded91781a01c63574e387eaa769be769115",
            "reference": "9f83dded91781a01c63574e387eaa769be769115",
            "shasum": ""
        },
        "require": {
            "php": ">=5.4.0",
            "psr/http-message": "~1.0",
            "ralouphie/getallheaders": "^2.0.5"
        },
        "provide": {
            "psr/http-message-implementation": "1.0"
        },
        "require-dev": {
            "phpunit/phpunit": "~4.8.36 || ^5.7.27 || ^6.5.8"
        },
        "time": "2018-12-04T20:46:45+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.5-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "GuzzleHttp\\Psr7\\": "src/"
            },
            "files": [
                "src/functions_include.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Michael Dowling",
                "email": "mtdowling@gmail.com",
                "homepage": "https://github.com/mtdowling"
            },
            {
                "name": "Tobias Schultze",
                "homepage": "https://github.com/Tobion"
            }
        ],
        "description": "PSR-7 message implementation that also provides common utility methods",
        "keywords": [
            "http",
            "message",
            "psr-7",
            "request",
            "response",
            "stream",
            "uri",
            "url"
        ]
    },
    {
        "name": "illuminate/container",
        "version": "v5.3.23",
        "version_normalized": "5.3.23.0",
        "source": {
            "type": "git",
            "url": "https://github.com/illuminate/container.git",
            "reference": "8047b47e1f731c975d9aa0fe0b269064d3f1346d"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/illuminate/container/zipball/8047b47e1f731c975d9aa0fe0b269064d3f1346d",
            "reference": "8047b47e1f731c975d9aa0fe0b269064d3f1346d",
            "shasum": ""
        },
        "require": {
            "illuminate/contracts": "5.3.*",
            "php": ">=5.6.4"
        },
        "time": "2016-10-02T01:14:30+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "5.3-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Illuminate\\Container\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Taylor Otwell",
                "email": "taylor@laravel.com"
            }
        ],
        "description": "The Illuminate Container package.",
        "homepage": "https://laravel.com"
    },
    {
        "name": "illuminate/contracts",
        "version": "v5.3.23",
        "version_normalized": "5.3.23.0",
        "source": {
            "type": "git",
            "url": "https://github.com/illuminate/contracts.git",
            "reference": "ce5d73c6015b2054d32f3f8530767847b358ae4e"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/illuminate/contracts/zipball/ce5d73c6015b2054d32f3f8530767847b358ae4e",
            "reference": "ce5d73c6015b2054d32f3f8530767847b358ae4e",
            "shasum": ""
        },
        "require": {
            "php": ">=5.6.4"
        },
        "time": "2016-09-26T20:36:27+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "5.3-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Illuminate\\Contracts\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Taylor Otwell",
                "email": "taylor@laravel.com"
            }
        ],
        "description": "The Illuminate Contracts package.",
        "homepage": "https://laravel.com"
    },
    {
        "name": "illuminate/database",
        "version": "v5.3.0",
        "version_normalized": "5.3.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/illuminate/database.git",
            "reference": "c480fa98cf754e8c1246dbb2ef693fa1e98c80db"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/illuminate/database/zipball/c480fa98cf754e8c1246dbb2ef693fa1e98c80db",
            "reference": "c480fa98cf754e8c1246dbb2ef693fa1e98c80db",
            "shasum": ""
        },
        "require": {
            "illuminate/container": "5.3.*",
            "illuminate/contracts": "5.3.*",
            "illuminate/support": "5.3.*",
            "nesbot/carbon": "~1.20",
            "php": ">=5.6.4"
        },
        "suggest": {
            "doctrine/dbal": "Required to rename columns and drop SQLite columns (~2.4).",
            "fzaninotto/faker": "Required to use the eloquent factory builder (~1.4).",
            "illuminate/console": "Required to use the database commands (5.3.*).",
            "illuminate/events": "Required to use the observers with Eloquent (5.3.*).",
            "illuminate/filesystem": "Required to use the migrations (5.3.*).",
            "illuminate/pagination": "Required to paginate the result set (5.3.*)."
        },
        "time": "2016-08-22T22:10:23+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "5.3-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Illuminate\\Database\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Taylor Otwell",
                "email": "taylor@laravel.com"
            }
        ],
        "description": "The Illuminate Database package.",
        "homepage": "https://laravel.com",
        "keywords": [
            "database",
            "laravel",
            "orm",
            "sql"
        ]
    },
    {
        "name": "illuminate/events",
        "version": "v5.3.0",
        "version_normalized": "5.3.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/illuminate/events.git",
            "reference": "cb29124d4eaba8a60bad40e95e3d8b199d040d77"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/illuminate/events/zipball/cb29124d4eaba8a60bad40e95e3d8b199d040d77",
            "reference": "cb29124d4eaba8a60bad40e95e3d8b199d040d77",
            "shasum": ""
        },
        "require": {
            "illuminate/container": "5.3.*",
            "illuminate/contracts": "5.3.*",
            "illuminate/support": "5.3.*",
            "php": ">=5.6.4"
        },
        "time": "2016-08-12T14:24:30+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "5.3-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Illuminate\\Events\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Taylor Otwell",
                "email": "taylor@laravel.com"
            }
        ],
        "description": "The Illuminate Events package.",
        "homepage": "https://laravel.com"
    },
    {
        "name": "illuminate/support",
        "version": "v5.3.23",
        "version_normalized": "5.3.23.0",
        "source": {
            "type": "git",
            "url": "https://github.com/illuminate/support.git",
            "reference": "050d0ed3e1c0e1d129d73b2eaa14044e46a66f77"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/illuminate/support/zipball/050d0ed3e1c0e1d129d73b2eaa14044e46a66f77",
            "reference": "050d0ed3e1c0e1d129d73b2eaa14044e46a66f77",
            "shasum": ""
        },
        "require": {
            "doctrine/inflector": "~1.0",
            "ext-mbstring": "*",
            "illuminate/contracts": "5.3.*",
            "paragonie/random_compat": "~1.4|~2.0",
            "php": ">=5.6.4"
        },
        "replace": {
            "tightenco/collect": "self.version"
        },
        "suggest": {
            "illuminate/filesystem": "Required to use the composer class (5.2.*).",
            "symfony/process": "Required to use the composer class (3.1.*).",
            "symfony/var-dumper": "Required to use the dd function (3.1.*)."
        },
        "time": "2016-11-03T15:25:28+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "5.3-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Illuminate\\Support\\": ""
            },
            "files": [
                "helpers.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Taylor Otwell",
                "email": "taylor@laravel.com"
            }
        ],
        "description": "The Illuminate Support package.",
        "homepage": "https://laravel.com"
    },
    {
        "name": "mtdowling/jmespath.php",
        "version": "2.4.0",
        "version_normalized": "2.4.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/jmespath/jmespath.php.git",
            "reference": "adcc9531682cf87dfda21e1fd5d0e7a41d292fac"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/jmespath/jmespath.php/zipball/adcc9531682cf87dfda21e1fd5d0e7a41d292fac",
            "reference": "adcc9531682cf87dfda21e1fd5d0e7a41d292fac",
            "shasum": ""
        },
        "require": {
            "php": ">=5.4.0"
        },
        "require-dev": {
            "phpunit/phpunit": "~4.0"
        },
        "time": "2016-12-03T22:08:25+00:00",
        "bin": [
            "bin/jp.php"
        ],
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.0-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "JmesPath\\": "src/"
            },
            "files": [
                "src/JmesPath.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Michael Dowling",
                "email": "mtdowling@gmail.com",
                "homepage": "https://github.com/mtdowling"
            }
        ],
        "description": "Declaratively specify how to extract elements from a JSON document",
        "keywords": [
            "json",
            "jsonpath"
        ]
    },
    {
        "name": "nesbot/carbon",
        "version": "1.36.2",
        "version_normalized": "1.36.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/briannesbitt/Carbon.git",
            "reference": "cd324b98bc30290f233dd0e75e6ce49f7ab2a6c9"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/briannesbitt/Carbon/zipball/cd324b98bc30290f233dd0e75e6ce49f7ab2a6c9",
            "reference": "cd324b98bc30290f233dd0e75e6ce49f7ab2a6c9",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.9",
            "symfony/translation": "~2.6 || ~3.0 || ~4.0"
        },
        "require-dev": {
            "phpunit/phpunit": "^4.8.35 || ^5.7"
        },
        "suggest": {
            "friendsofphp/php-cs-fixer": "Needed for the `composer phpcs` command. Allow to automatically fix code style.",
            "phpstan/phpstan": "Needed for the `composer phpstan` command. Allow to detect potential errors."
        },
        "time": "2018-12-28T10:07:33+00:00",
        "type": "library",
        "extra": {
            "laravel": {
                "providers": [
                    "Carbon\\Laravel\\ServiceProvider"
                ]
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Brian Nesbitt",
                "email": "brian@nesbot.com",
                "homepage": "http://nesbot.com"
            }
        ],
        "description": "A simple API extension for DateTime.",
        "homepage": "http://carbon.nesbot.com",
        "keywords": [
            "date",
            "datetime",
            "time"
        ]
    },
    {
        "name": "paragonie/random_compat",
        "version": "v2.0.18",
        "version_normalized": "2.0.18.0",
        "source": {
            "type": "git",
            "url": "https://github.com/paragonie/random_compat.git",
            "reference": "0a58ef6e3146256cc3dc7cc393927bcc7d1b72db"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/paragonie/random_compat/zipball/0a58ef6e3146256cc3dc7cc393927bcc7d1b72db",
            "reference": "0a58ef6e3146256cc3dc7cc393927bcc7d1b72db",
            "shasum": ""
        },
        "require": {
            "php": ">=5.2.0"
        },
        "require-dev": {
            "phpunit/phpunit": "4.*|5.*"
        },
        "suggest": {
            "ext-libsodium": "Provides a modern crypto API that can be used to generate random bytes."
        },
        "time": "2019-01-03T20:59:08+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "files": [
                "lib/random.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Paragon Initiative Enterprises",
                "email": "security@paragonie.com",
                "homepage": "https://paragonie.com"
            }
        ],
        "description": "PHP 5.x polyfill for random_bytes() and random_int() from PHP 7",
        "keywords": [
            "csprng",
            "polyfill",
            "pseudorandom",
            "random"
        ]
    },
    {
        "name": "psr/http-message",
        "version": "1.0.1",
        "version_normalized": "1.0.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/php-fig/http-message.git",
            "reference": "f6561bf28d520154e4b0ec72be95418abe6d9363"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/php-fig/http-message/zipball/f6561bf28d520154e4b0ec72be95418abe6d9363",
            "reference": "f6561bf28d520154e4b0ec72be95418abe6d9363",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2016-08-06T14:39:51+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Psr\\Http\\Message\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "PHP-FIG",
                "homepage": "http://www.php-fig.org/"
            }
        ],
        "description": "Common interface for HTTP messages",
        "homepage": "https://github.com/php-fig/http-message",
        "keywords": [
            "http",
            "http-message",
            "psr",
            "psr-7",
            "request",
            "response"
        ]
    },
    {
        "name": "ralouphie/getallheaders",
        "version": "2.0.5",
        "version_normalized": "2.0.5.0",
        "source": {
            "type": "git",
            "url": "https://github.com/ralouphie/getallheaders.git",
            "reference": "5601c8a83fbba7ef674a7369456d12f1e0d0eafa"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/ralouphie/getallheaders/zipball/5601c8a83fbba7ef674a7369456d12f1e0d0eafa",
            "reference": "5601c8a83fbba7ef674a7369456d12f1e0d0eafa",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3"
        },
        "require-dev": {
            "phpunit/phpunit": "~3.7.0",
            "satooshi/php-coveralls": ">=1.0"
        },
        "time": "2016-02-11T07:05:27+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "files": [
                "src/getallheaders.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Ralph Khattar",
                "email": "ralph.khattar@gmail.com"
            }
        ],
        "description": "A polyfill for getallheaders."
    },
    {
        "name": "symfony/contracts",
        "version": "v1.0.2",
        "version_normalized": "1.0.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/contracts.git",
            "reference": "1aa7ab2429c3d594dd70689604b5cf7421254cdf"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/contracts/zipball/1aa7ab2429c3d594dd70689604b5cf7421254cdf",
            "reference": "1aa7ab2429c3d594dd70689604b5cf7421254cdf",
            "shasum": ""
        },
        "require": {
            "php": "^7.1.3"
        },
        "require-dev": {
            "psr/cache": "^1.0",
            "psr/container": "^1.0"
        },
        "suggest": {
            "psr/cache": "When using the Cache contracts",
            "psr/container": "When using the Service contracts",
            "symfony/cache-contracts-implementation": "",
            "symfony/service-contracts-implementation": "",
            "symfony/translation-contracts-implementation": ""
        },
        "time": "2018-12-05T08:06:11+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Contracts\\": ""
            },
            "exclude-from-classmap": [
                "**/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Nicolas Grekas",
                "email": "p@tchwork.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "A set of abstractions extracted out of the Symfony components",
        "homepage": "https://symfony.com",
        "keywords": [
            "abstractions",
            "contracts",
            "decoupling",
            "interfaces",
            "interoperability",
            "standards"
        ]
    },
    {
        "name": "symfony/polyfill-mbstring",
        "version": "v1.11.0",
        "version_normalized": "1.11.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/polyfill-mbstring.git",
            "reference": "fe5e94c604826c35a32fa832f35bd036b6799609"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/polyfill-mbstring/zipball/fe5e94c604826c35a32fa832f35bd036b6799609",
            "reference": "fe5e94c604826c35a32fa832f35bd036b6799609",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "suggest": {
            "ext-mbstring": "For best performance"
        },
        "time": "2019-02-06T07:57:58+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.11-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Polyfill\\Mbstring\\": ""
            },
            "files": [
                "bootstrap.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Nicolas Grekas",
                "email": "p@tchwork.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony polyfill for the Mbstring extension",
        "homepage": "https://symfony.com",
        "keywords": [
            "compatibility",
            "mbstring",
            "polyfill",
            "portable",
            "shim"
        ]
    },
    {
        "name": "symfony/translation",
        "version": "v4.2.4",
        "version_normalized": "4.2.4.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/translation.git",
            "reference": "748464177a77011f8f4cdd076773862ce4915f8f"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/translation/zipball/748464177a77011f8f4cdd076773862ce4915f8f",
            "reference": "748464177a77011f8f4cdd076773862ce4915f8f",
            "shasum": ""
        },
        "require": {
            "php": "^7.1.3",
            "symfony/contracts": "^1.0.2",
            "symfony/polyfill-mbstring": "~1.0"
        },
        "conflict": {
            "symfony/config": "<3.4",
            "symfony/dependency-injection": "<3.4",
            "symfony/yaml": "<3.4"
        },
        "provide": {
            "symfony/translation-contracts-implementation": "1.0"
        },
        "require-dev": {
            "psr/log": "~1.0",
            "symfony/config": "~3.4|~4.0",
            "symfony/console": "~3.4|~4.0",
            "symfony/dependency-injection": "~3.4|~4.0",
            "symfony/finder": "~2.8|~3.0|~4.0",
            "symfony/intl": "~3.4|~4.0",
            "symfony/yaml": "~3.4|~4.0"
        },
        "suggest": {
            "psr/log-implementation": "To use logging capability in translator",
            "symfony/config": "",
            "symfony/yaml": ""
        },
        "time": "2019-02-27T03:31:50+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "4.2-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\Translation\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony Translation Component",
        "homepage": "https://symfony.com"
    }
]
